cypher 1.0.0
cypher: ^1.0.0

Flutter Android iOS

A new Flutter plugin to generate passwords which can contain digits, lower case letters, upper case letters and punctuations.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  cypher: ^1.0.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:cypher/cypher.dart';
2
likes
80
pub points
36%
popularity

A new Flutter plugin to generate passwords which can contain digits, lower case letters, upper case letters and punctuations.

Homepage

Documentation

API reference

Uploader

sinanaktepe0@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on cypher